.leftMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.leftMenu ul li {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeded;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
}

.leftMenu ul ul li {
	margin: 0;
	padding: 0;
	/*background-color: #f9f9f9;*/
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eeeded;
	border-bottom: none;
	background-image: url(../images/arrow-sitemap.gif);
	background-repeat: no-repeat;
	background-position: 19px 7px;
}

.leftMenu ul p {
	color: #7a7a7a;
	margin: 0;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbcbc0;
}

.leftMenu ul ul p {
	color: #7a7a7a;
	margin: 0;
	padding: 5px;
}

.leftMenu ul li a {
	color: #444;
	display: block;
	padding: 8px 5px 8px 20px;
	font-size: 0.8125em;
}

.leftMenu ul ul li a {
	color: #444;
	display: block;
	padding: 5px 5px 5px 31px;
	font-size: 0.75em;
}

.leftMenu ul li a:visited {
	text-decoration: none;
	color: #444;
} 

.leftMenu ul ul li a:visited {
	text-decoration: none;
	color: #444;
}

.leftMenu ul li a:hover {
	text-decoration: underline;
	color: #444;
	background-color: #eeeeee;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
} 

.leftMenu ul ul li a:hover {
	text-decoration: underline;
	color: #444;
	background-color: #eeeeee;
	background-image: url(../images/arrow-sitemap.gif);
	background-repeat: no-repeat;
	background-position: 19px 7px;
}



.leftMenu .last {
	border: none;
	/*border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eeeded;*/
}

.leftMenu .selected {
	text-decoration: none;
	background-color: #f9f9f9;
	/*background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	/*border: none;*/
	color: #fff;
}

.leftMenu h2 {
	font-size: 1em;
	font-weight: bold;
	padding: 10px 0px 7px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFCFCF;
	margin: 0px;
	color: #444;
}

.leftMenu .subnavlist {
	background-color:#393;
}
